<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'cs', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Akceptovat';
$string['accept_grades'] = 'Akceptovat hodnocení z nástroje';
$string['accept_grades_admin'] = 'Akceptovat hodnocení z nástroje';
$string['accept_grades_admin_help'] = 'Specifikujte, zda poskytovatel nástroje může přidávat, aktualizovat, číst a odstraňovat ohodnocení spojená s instancemi tohoto typu nástroje.

Někteří poskytovatelé nástrojů podporují zpětné hlášení ohodnocení Moodle založené na akcích vykonaných v rámci nástroje, čím se nástroj jeví ještě lépe integrován.';
$string['action'] = 'Akce';
$string['active'] = 'Aktivita';
$string['activity'] = 'činnosti';
$string['addnewapp'] = 'Povolit externí aplikaci';
$string['addserver'] = 'Přidat nový důvěryhodný server';
$string['addtype'] = 'Přidat externí konfigurační nástroj';
$string['allow'] = 'Povolit';
$string['allowinstructorcustom'] = 'Povolit učitelům přídávat vlastní parametry';
$string['allowsetting'] = 'Povolit nástroj pro ukládání 8K v nastavení Moodlu';
$string['always'] = 'Vždy';
$string['automatic'] = 'Automaticky, na základě spuštění URL';
$string['baseurl'] = 'Základní URL';
$string['basiclti'] = 'LTI';
$string['basiclti_endpoint'] = 'Návrat LTI';
$string['basiclti_in_new_window'] = 'Vaše aktivita byla otevřena v novém okně';
$string['basiclti_parameters'] = 'Parametry spuštění LTI';
$string['basicltiactivities'] = 'LTI Aktivity';
$string['basicltifieldset'] = 'Příklad vlastního nastavení pole';
$string['basicltiintro'] = 'Popis aktivity';
$string['basicltiname'] = 'Jméno aktivity';
$string['basicltisettings'] = 'Základní nastavení LTI (Learning Tool Interoperability)';
$string['cannot_delete'] = 'Nemůžete zrušit konfiguraci tohoto nástroje.';
$string['cannot_edit'] = 'Nemůžete upravit konfiguraci tohoto nástroje.';
$string['comment'] = 'Poznámka';
$string['configpassword'] = 'Výchozí heslo vzdáleného nástroje';
$string['configpreferheight'] = 'Výchozí preferovaná výška';
$string['configpreferwidget'] = 'Jako výchozí spuštění nastavit widget';
$string['configpreferwidth'] = 'Výchozí preferovaná šířka';
$string['configresourceurl'] = 'Výchozí URL zdroje';
$string['configtoolurl'] = 'Výchozí URL vzdáleného nástroje';
$string['configtypes'] = 'Povolit aplikace LTI';
$string['course_tool_types'] = 'Typy nástrojů kurzu';
$string['courseid'] = 'ID číslo kurzu';
$string['coursemisconf'] = 'Kurz je špatně konfigurován';
$string['createdon'] = 'Vytvořeno na';
$string['curllibrarymissing'] = 'Pro použití LTI musí být nainstalována knihovna  PHP Curl';
$string['custom'] = 'Uživatelské parametry';
$string['custom_config'] = 'Použít vlastní nástroj konfigurace.';
$string['custominstr'] = 'Uživatelské parametry';
$string['debuglaunch'] = 'Volby ladění';
$string['debuglaunchoff'] = 'Normální spuštění';
$string['debuglaunchon'] = 'Spuštění v ladícím režimu';
$string['default'] = 'Výchozí';
$string['default_launch_container'] = 'Kontejner výchozího spuštění';
$string['delegate'] = 'Delegovat na učitele';
$string['delete'] = 'Odstranit';
$string['delete_confirmation'] = 'Jste si jisti, že chcete zrušit tuto konfiguraci vzdáleného nástroje?';
$string['deletetype'] = 'Zrušit konfiguraci vzdáleného nástroje';
$string['display_description'] = 'Při spuštění zobrazit jmého činnosti';
$string['display_description_help'] = 'Je-li tato možnost zvolena, popis činnosti (specifikovaný výše) se zobrazí nad obsahem nástroje.

Popis lze využít k poskytnutí dodatečných instrukcí po uživatele spouštějícího nástroj, ale není povinný.

Popis se nikdy nezobrazí, je-li kontejner spouštění nástroje otevřen v novém okně.';
$string['display_name'] = 'Při spuštění zobrazit jmého činnosti';
$string['display_name_help'] = 'Je-li tato možnost zvolena, název činnosti (specifikovaný výše) se zobrazí nad obsahem nástroje.

Je možné, že poskytovatel nástroje zobrazí jeho název taky. Tato možnost zabrání tomu, aby se název zobrazil dvakrát.

Název se nikdy nezobrazí, je-li kontejner spouštění nástroje otevřen v novém okně.';
$string['domain_mismatch'] = 'Adresa URL domény spuštění neodpovídá konfiguraci nástroje.';
$string['donot'] = 'Neodeslat';
$string['donotaccept'] = 'Nepřijmout';
$string['donotallow'] = 'Nepovolit';
$string['edittype'] = 'Úprava konfigurace externího nástroje';
$string['embed'] = 'Vložený';
$string['embed_no_blocks'] = 'Vložený bez bloků';
$string['enableemailnotification'] = 'Odeslat potvrzující emaily';
$string['enableemailnotification_help'] = 'Je-li tato možnost aktivována, studující dostanou emailovou notifikaci tehdy, když jsou jejich práce odeslané prostřednictvím nástroje ohodnoceny.';
$string['errormisconfig'] = 'Nekonfigurovatelný nástroj. Požádejte správce Moodle aby nastavil konfiguraci tohoto nástroje.';
$string['extensions'] = 'Externí služby LTI';
$string['external_tool_type'] = 'Typ externího nástroje';
$string['external_tool_type_help'] = 'Hlavním důvodem konfigurace nástroje je nastavení bezpečné komunikace mezi Moodlem a poskytovatelem nástroje. Poskytuje také možnost nakonfigurování standardních nastavení a nastavení dodatečných služeb poskytovaných nástrojem.

* **Automatická, na základě spouštěcí URL adresy** - Toto nastavení by se mělo použít téměř ve všech případech. Moodle zvolí nejvhodnější konfiguraci nástroje na základě spouštěcí URL adresy. Budou se používat jak nástroje, které nakonfiguroval administrátor, tak nástroje nakonfigurované v rámci tohoto kurzu. Když je určena spouštěcí URL adresa, Moodle poskytne zpětnou vazbu toho, zda ji rozpoznává nebo ne. Jestli Moodle nerozpoznává spouštěcí URL adresu, možná budete potřebovat vložit podrobnosti konfigurace nástroje manuálně.
* **Specifický typ nástroje** - Zvolením specifického typu nástroje můžete Moodle donutit použít konfiguraci tohoto nástroje při komunikaci s poskytovatelem externího nástroje. Nezdá-li se, že by spouštěcí URL adresa patřila poskytovateli nástroje, objeví se varování. V některých případech není potřebné zadat spouštěcí URL adresu při poskytnutí specifického typu nástroje (nespouští-li se z konkrétního zdroje v rámci poskytovatele nástroje).
* **Uživatelská konfigurace** - Abyste nastavil uživatelskou konfiguraci nástroje pouze pro tuto instanci, zobrazte Pokročilé možnosti a vložte zákaznický klíč a sdílené heslo sám. Nemáte-li zákaznický klíč a sdílené heslo, možná si je budete moci vyžádat od poskytovatele nástroje.
     Ne všechny nástroje si vyžadují zákaznický klíč a sdílené heslo, v těchto případech mohou pole na jejich vložení zůstat prázdná.

### Editování typu nástroje

V rozbal ovacím menu Typu externího nástroje jsou k dispozici tři ikony:

* **Přidat** - Vytvořte konfiguraci nástroje úrovně kurzu. Všechny instance externího nástroje v tomto kurzu mohou použít tuto konfiguraci nástroje.
* **Editovat** - Zvolte typ nástroje úrovně kurzu z rozbalovacího menu, potom klikněte na tuto ikonu. Podrobnosti konfigurace nástroje lze editovat.
* **Odstranit** - Odstranit zvolený typ nástroje úrovně kurzu.';
$string['external_tool_types'] = 'Typy externího nástroje';
$string['failedtoconnect'] = 'Moodle nemůže komunikovat se systémem  "{$a}"';
$string['filter_basiclti_configlink'] = 'Nakonfigurujte své oblíbené weby a jejich hesla';
$string['filter_basiclti_password'] = 'Heslo je povinné';
$string['filterconfig'] = 'Správa LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Pro špatně nastavenou konfiguraci použijte existující';
$string['fixnew'] = 'Nová konfigurace';
$string['fixnewconf'] = 'Pro špatně nastavenou konfiguraci definujte novou konfiguraci';
$string['fixold'] = 'Použijte existující';
$string['force_ssl'] = 'Vnutit SSL';
$string['force_ssl_help'] = '\'Volba této možnosti donutí použít SSL pro všechna spuštění směrem k poskytovateli tohoto nástroje.

Kromě toho i všechny požadavky webové služby od poskytovatele nástroje budou používat SSL.

Používáte-li tuto možnost, potvrďte, že tento Moodle portál a poskytovatel nástroje podporují SSL.';
$string['forced_help'] = 'Toto nastavení bylo vynuceno v konfiguraci úrovně kurzu nebo portálu. Z tohoto rozhraní jej nemůžete změnit.';
$string['global_tool_types'] = 'Typy globálního nástroje';
$string['icon_url'] = 'URL ikony';
$string['icon_url_help'] = 'URL adresa ikony umožňuje, aby se dala ikona, která se zobrazuje ve výpisu kurzů pro tuto činnosti, upravovat. Namísto použití standardní ikony LTI lze specifikovat ikonu, která vyjadřuje typ činnosti.';
$string['id'] = 'id';
$string['imsroleadmin'] = 'Instruktor, správce';
$string['imsroleinstructor'] = 'Instruktor';
$string['imsrolelearner'] = 'Student';
$string['invalidid'] = 'LTI ID bylo chybné';
$string['launch_in_moodle'] = 'Spustit nástroj v moodle';
$string['launch_in_popup'] = 'Spustit nástroj ve vyskakovacím okně';
$string['launch_url'] = 'URL spuštění';
$string['launch_url_help'] = 'Spouštěcí URL adresa označuje webovou adresu externího nástroje a může obsahovat dodatečné informace pro zobrazení (např. zdroj). Nejste-li si jist, co zadat jako URL adresu, požádejte poskytovatele nástroje o více informací.

Zvolil-li jste specifický typ nástroje, možno nebude potřebovat zadat spouštěcí URL adresu. Příkladem takového použití je, když se odkaz na nástroj používá pouze ke spuštění systému poskytovatele nástroje a ne na spojení se specifickým zdrojem.';
$string['launchinpopup'] = 'Spustit kontejner';
$string['launchoptions'] = 'Možnosti spuštění';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Hodnocení LTI aktivit';
$string['lti:grade'] = 'Hodnocení LTI aktivit';
$string['lti:manage'] = 'Upravit LTI aktivity';
$string['lti:requesttooladd'] = 'Odeslat konfigurační nástroj správce';
$string['lti:view'] = 'Zobrazit LTI aktivity';
$string['lti_administration'] = 'Správa LTI';
$string['lti_errormsg'] = 'Nástroj vrátil následující chybovou zprávu: "{$a}"';
$string['lti_launch_error'] = 'Při spuštění externího nástroje se objevila chyba:';
$string['lti_launch_error_tool_request'] = '<p>
Abyste poslal administrátorovi požadavek na dokončení konfigurace nástroje, klikněte <a href="{$a->admin_request_url}" target="_top">zde</a>.
</p>';
$string['lti_tool_request_added'] = 'Požadavek na konfiguraci byl úspěšně odeslán. Možná budete muset kontaktovat správce k dokončení  konfigurace.';
$string['lti_tool_request_existing'] = 'Konfigurace nástroje pro doménu nástroje byla již odeslána.';
$string['main_admin'] = 'Obecná nápověda';
$string['main_admin_help'] = 'Externí nástroje umožňují uživatelům Moodle bezproblémové vzájemné působení se vzdělávacími zdroji hostovanými na dálku. Přes speciální spouštěcí protokol bude mít vzdálený nástroj přístup k některým obecným informacím o uživateli, který jej spouští - např. název instituce, ID kurzu, ID uživatele a jiné informace, jako je jméno uživatele nebo jeho emailová adresa.

Typy nástrojů vyjmenované na této stránce jsou rozděleny do tří kategorií:

* **Aktivní** - Tito poskytovatelé nástrojů byli schváleni a nakonfigurováni administrátorem. Mohou se používat v jakémkoliv kurzu této instance Moodle. Jsou-li zadány zákaznický klíč a sdílené heslo, vytvoří se chráněné spojení mezi touto instancí Moodle a vzdáleným nástrojem, poskytující bezpečný komunikační kanál.
* **Čekající** - Tito poskytovatelé nástrojů byli součástí importu balíku, ale ještě nebyli nakonfigurováni administrátorem. Lektoři ale mohou používat nástroje od těchto poskytovatelů, mají-li zákaznický klíč a sdílené heslo, nebo když žádné nejsou požadovány.
* **Zamítnutí** - Tito poskytovatelé nástrojů jsou označeni jako ti, které administrátor nemíní zpřístupnit celé instanci Moodle. Lektoři ale mohou používat nástroje od těchto poskytovatelů, mají-li zákaznický klíč a sdílené heslo, nebo když žádné nejsou požadovány.';
$string['miscellaneous'] = 'Různé';
$string['misconfiguredtools'] = 'Byly zjištěny chybné nástroje';
$string['missingparameterserror'] = 'Stránka je chybná: "{$a}"';
$string['module_class_type'] = 'Typ modulu Moodle';
$string['modulename'] = 'Externí nástroj';
$string['modulenameplural'] = 'základní lti';
$string['modulenamepluralformatted'] = 'Instance LTI';
$string['never'] = 'Nikdy';
$string['new_window'] = 'Nové okno';
$string['no_lti_configured'] = 'Není nakonfigurován žádný aktivní externí nástroj.';
$string['no_lti_pending'] = 'Nejsou žádné čekající externí nástroje.';
$string['no_lti_rejected'] = 'Nejsou žádné odmítnuté externí nástroje.';
$string['noattempts'] = 'Pro instanci tohoto nástroje nebyly provedeny žádné pokusy';
$string['noltis'] = 'Nejsou žádné instance LTI';
$string['noservers'] = 'Nenalezen server';
$string['notypes'] = 'Zatím není v Moodle nastaven žádný LTI nástroj. Klikněte na odkaz Instaluj nahoře a některý přidejte.';
$string['noviewusers'] = 'Nebyl nalezen žádný uživatel  s oprávněním používat tento nástroj';
$string['optionalsettings'] = 'Možnosti nastavení';
$string['organization'] = 'Detaily organizace';
$string['organizationdescr'] = 'Popis organizace';
$string['organizationid'] = 'ID organizace';
$string['organizationid_help'] = 'Jedinečný identifikátor této instance Moodle. Obvykle se používá DNS název organizace.

Nechá-li se toto pole prázdné, jako standardní hodnota se použije jméno hostitele tohoto Moodle portálu.';
$string['organizationurl'] = 'URL organizace';
$string['organizationurl_help'] = 'Základní adresa URL této instance Moodle.

Je-li toto pole prázdné, výchozí hodnota je použita na základě konfigurace serveru.';
$string['pagesize'] = 'Počet odpovědí na stránku';
$string['password'] = 'Sdílené heslo';
$string['password_admin'] = 'Sdílené heslo';
$string['password_admin_help'] = 'Sdílené heslo může být považováno za heslo použité k ověření přístupu k nástroji. Může být poskytnuto spolu se zákaznickým klíčem poskytovatele nástroje.

Nástroje, které nevyžadují od Moodle bezpečnou komunikaci a neposkytují dodatečné služby (např. zpětné hlášení hodnocení), nemusí požadovat sdílené heslo.';
$string['password_help'] = 'Pro předkonfigurované nástroje není třeba zadat sdílené heslo, protože je poskytováno jako součást procesu konfigurace.

Toto pole by se mělo zadávat při vytváření odkazu na poskytovatele nástroje, který ještě není nakonfigurován.
Musí-li se použít poskytovatel nástroje více než jednou, přidání konfigurace nástroje kurzu je dobrý nápad.

Sdílené heslo může být považováno za heslo použité k ověření přístupu k nástroji. Může být poskytnuto spolu se zákaznický klíčem od poskytovatele nástroje.

Nástroje, které nevyžadují od Moodle bezpečnou komunikaci a neposkytují dodatečné služby (např. zpětné hlášení hodnocení), nemusí požadovat sdílené heslo.';
$string['pending'] = 'Probíhající';
$string['pluginadministration'] = 'Správa LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Preferovaná výška';
$string['preferwidget'] = 'Preferované spuštění Widget';
$string['preferwidth'] = 'Preferovaná šířka';
$string['press_to_submit'] = 'Stiskněte pro spuštěni této činnosti';
$string['privacy'] = 'Soukromí';
$string['quickgrade'] = 'Povolit rychlé hodnocení';
$string['quickgrade_help'] = 'Je-li tato možnost aktivována, více nástrojů může být hodnoceno na jedné stránce. Přidejte hodnocení a komentáře, potom stiskněte tlačítko "Uložit všechny moje zpětné vazby", abyste uložil všechny změny této stránky.';
$string['redirect'] = 'Během několika vteřin budete přesměrováni. Pokud se tak nestane, použijte tlačítko.';
$string['reject'] = 'Odmítnout';
$string['rejected'] = 'Odmitnuto';
$string['resource'] = 'Zdroj';
$string['resourcekey'] = 'Zákaznické heslo';
$string['resourcekey_admin'] = 'Zákaznické heslo';
$string['resourcekey_admin_help'] = 'Zákaznický klíč může být myšlen jako uživatelské jméno použité k ověření přístupu k nástroji.
Může být použitý poskytovatelem nástroje na jedinečnou identifikaci Moodle portálu, ze kterého uživatelé spouštějí nástroj.

Zákaznický klíč musí poskytnout poskytovatel nástroje. Metoda získání zákaznického klíče se liší od poskytovatele k poskytovateli. Může to být automatický proces, nebo se může požadovat dialog s poskytovatelem nástroje.

Nástroje, které nevyžadují od Moodle bezpečnou komunikaci a neposkytují dodatečné služby (např. zpětné hlášení hodnocení), nemusí požadovat heslo zdroje.';
$string['resourcekey_help'] = 'Pro předkonfigurované nástroje není třeba zadat heslo zdroje, protože je poskytováno jako součást procesu konfigurace.

Toto pole by se mělo zadávat při vytváření odkazu na poskytovatele nástroje, který ještě není nakonfigurován.
Musí-li se použít poskytovatel nástroje více než jednou, přidání konfigurace nástroje kurzu je dobrý nápad.

Zákaznický klíč může být myšlen jako uživatelské jméno použité k ověření přístupu k nástroji.
Může být použitý poskytovatelem nástroje na jedinečnou identifikaci Moodle portálu, ze kterého uživatelé spouštějí nástroj.

Zákaznický klíč musí poskytnout poskytovatel nástroje. Metoda získání zákaznického klíče se liší od poskytovatele k poskytovateli. Může to být automatický proces, nebo se může požadovat dialog s poskytovatelem nástroje.

Nástroje, které nevyžadují od Moodle bezpečnou komunikaci a neposkytují dodatečné služby (např. zpětné hlášení hodnocení), nemusí požadovat heslo zdroje.';
$string['resourceurl'] = 'URL zdroje';
$string['return_to_course'] = 'Pro návrat do kurzu klikněte <a href="{$a->link}" target="_top">zde</a>.';
$string['saveallfeedback'] = 'Uložit všechny mé odpovědi';
$string['secure_icon_url'] = 'Ikona URL pro zabezpečený přístup';
$string['secure_icon_url_help'] = 'Podobná ikoně URL, ale používá se tehdy, kdy uživatel přistupuje do Totary bezpečně přes SSL. Hlavním účelem tohoto pole je zabránit prohlížeči varovat uživatele, byla-li základní stránka dosažena přes bezpečné SSL, ale žádá o zobrazení nezabezpečeného obrázku.';
$string['secure_launch_url'] = 'Ikona spuštění URL pro zabezpečený přístup';
$string['secure_launch_url_help'] = 'Podobná spouštěcí URL adrese, ale používá se místo ní, vyžaduje-li se vyšší bezpečnost. Moodle použije bezpečnou spouštěcí URL adresu namísto spouštěcí URL  adresy, přistupuje-li se na Moodle portál přes SSL, nebo je-li konfigurace nástroje nastavena tak, aby se vždy spouštěl přes SSL.

Spouštěcí URL  adresa může být také nastavena na https adresu, aby se vynutilo spouštění přes SSL a toto pole potom může zůstat prázdné.';
$string['send'] = 'Odeslat';
$string['setdefault'] = 'Nastavit výchozí hodnotu pro profesora pokud je delegován';
$string['setupbox'] = 'Nástroj nastavení LTI';
$string['setupoptions'] = 'Nastavení voleb';
$string['share_email'] = 'Sdílejte email poskytovatele';
$string['share_email_admin'] = 'Sdílejte email poskytovatele';
$string['share_email_admin_help'] = 'Specifikujte, zda bude emailová adresa uživatele, spouštějícího nástroj, sdílena s poskytovatelem nástroje.
Poskytovatel nástroje může potřebovat emailové adresy spouštějících, aby rozlišil uživatele se stejným jménem v UI, nebo aby posílal emaily uživatelům na základě akcí prováděných v rámci nástroje.';
$string['share_name'] = 'Sdílejte jméno poskytovatele';
$string['share_name_admin'] = 'Sdílejte jméno poskytovatele';
$string['share_name_admin_help'] = 'Specifikujte, zda by mělo být celé jméno uživatele, spouštějícího nástroj, sdíleno s poskytovatelem nástroje.
Poskytovatel nástroje může potřebovat celé jména spouštějících, aby zobrazoval v rámci nástroje smysluplné informace.';
$string['share_roster'] = 'Povolit nástroj pro přístup k seznamu kurzů';
$string['share_roster_admin'] = 'Nástroj umožňující přístup k seznamu kurzů';
$string['share_roster_admin_help'] = 'Specifikujte, zda nástroj může přistupovat k seznamu uživatelů zapsaných do kurzů, ze kterých se tento typ nástroje spouští.';
$string['show_in_course'] = 'Ukázat typ nástroje při vytváření instancí nástroje';
$string['show_in_course_help'] = 'Je-li zvolena tato konfigurace nástroje, v rozbalovacím menu se objeví "Typ externího nástroje", když lektoři konfigurují externí nástroje v rámci kurzu.

Ve většině případů tuto možnost není třeba volit. Lektoři mohou využít konfiguraci nástroje na základě spouštěcí URL adresy, vyhovující základní URL adrese nástroje, co je preferovaná metoda.

Jediný případ, kdy by se tato možnost měla zvolit je tehdy, když je konfigurace nástroje určena pouze na SSO přihlášení. Například, když všechny spuštění směrem k poskytovateli pouze zavedou uživatele na vstupní stránku namísto ke specifickému zdroji.';
$string['size'] = 'Velikost parametrů';
$string['submission'] = 'Odeslání';
$string['tool_config_not_found'] = 'Pro URL nenalezen konfigurační nástroj';
$string['tool_settings'] = 'Nastavení nástroje';
$string['toolsetup'] = 'Konfigurace externího nástroje';
$string['toolurl'] = 'Nástroj na URL';
$string['typename'] = 'Název nástroje';
$string['typename_help'] = 'Název nástroje se používá k identifikaci poskytovatele nástroje v rámci Moodle. Zadaný název budou vidět lektoři při přidávání externích nástrojů do kurzů.';
$string['types'] = 'Typy';
$string['update'] = 'Aktualizovat';
$string['using_tool_configuration'] = 'Použít konfiguraci nástroje:';
$string['validurl'] = 'Správná adresa URL musí začínat http(s)://';
$string['viewsubmissions'] = 'Zobrazit stránku s odevzdanými úkoly a hodnocením';
